std::shuffle_order_engine::min(3)

NAME
std::shuffle_order_engine::min - std::shuffle_order_engine::min

Synopsis
   static constexpr result_type min(); (since C++11)
   Returns the minimum value potentially generated by the engine adaptor. This value is
   equal to e.min() where e is the underlying engine.

Parameters
   (none)

Return value
   The minimum potentially generated value.

Complexity
   Constant

See also
   max gets the largest possible value in the output range
   [static] (C++11) (public static member function)